Subject: [Fot] GT6 Crankshaft

From: walt at hot-tr6.com (walt at hot-tr6.com)
Date: Sat, 1 Sep 2018 14:23:48 -0600

I happen to have a recently machined crankshaft for a Triumph GT6 (which is
a little interesting since I don't own a GT6) that I will be listing on
ebaymotors but I thought I would offer it to FOT members first.

The mains are turned to .030 and the rods are at .020. $375 includes
bearings and shipping within the lower 48 states. 

If any FOT members are interested they can contact me directly.

Walter Hollowell

Albuquerque, NM

Phone 505 362-4350  

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://autox.team.net/pipermail/fot/attachments/20180901/c0d20b8b/attachment.html>